<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_invitation', language 'ar_wp', version '3.0'.
 *
 * @package     enrol_invitation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a_day'] = 'يوم واحد';
$string['a_minute'] = 'دقيقة واحدة';
$string['about_hour'] = 'ساعة تقريبا';
$string['about_x_hours'] = 'حوالي {$a} ساعات';
$string['accepteddescription'] = 'قام معرف المستخدم {$a->user id} بقبول دعوة لحضور دورة تدريبية بالمعرف \'{$a->course id}\'.';
$string['action_extend_invite'] = 'تمديد الدعوة';
$string['action_resend_invite'] = 'إعادة إرسال الدعوة';
$string['action_revoke_invite'] = 'إلغاء الدعوة';
$string['anonymoususer'] = '(غير معروف)';
$string['assignrole'] = 'إسناد دور';
$string['customnamecourse'] = 'تنسيق مخصص';
$string['customsubjectformat'] = '{$a->shortname} - {$a->fullname}';
$string['default_subject'] = 'دعوة الدورة التدريبية: {$a}';
$string['defaultinvitevalues'] = 'القيم الافتراضية للدعوة';
$string['defaultsubjectformat'] = 'تنسيق الموضوع الافتراضي';
$string['defaultsubjectformat_desc'] = 'هذا هو التنسيق الافتراضي لاسم الدورة التدريبية الذي سيتم استخدامه في سطر الموضوع عند إرسال رسائل الدعوة عبر البريد الإلكتروني.
لاحظ أن هذا سيؤثر فقط على مثيلات طريقة التسجيل عند إنشائها لأول مرة. إذا حددت <strong>تنسيقًا مخصصًا</strong>، فيمكنك <a href="../admin/tool/customlang/">تخصيص <strong>\'customsubjectformat\'</strong> سلسلة اللغة</a> الخاصة المكون الإضافي <strong>enrol_invitation</strong> باستخدام أي مجموعة من أسماء الدورات التدريبية القصيرة و/أو الطويلة. عند تثبيت هذا البرنامج المساعد لأول مرة، يتم تعيين التنسيق المخصص على "الاسم القصير - الاسم الكامل".';
$string['deleteddescription'] = 'قام معرف المستخدم {$a->user id} بحذف دعوة للدورة ذات المعرف \'{$a->course id}\' إلى \'{$a->email}\'.';
$string['editenrolment'] = 'تحرير الالتحاق';
$string['email_clarification'] = 'يمكنك تحديد عناوين بريد إلكتروني متعددة عن طريق فصلها بفواصل منقوطة أو فواصل أو مسافات أو أسطر جديدة';
$string['emailaddressnumber'] = 'عنوان البريد الإلكتروني';
$string['emailmessageuserenrolled'] = 'مرحبًا،

لقد قبل {$a->userfullname} ({$a->useremail}) دعوتك للوصول إلى {$a->coursefullname} باعتباره "{$a->rolename}". يمكنك التحقق من حالة هذه الدعوة من خلال عرض إما:

* قائمة المشاركين: {$a->courseenrolledusersurl}
* سجل الدعوة: {$a->invitehistoryurl}

{$a->sitename}
-------------
{$a->supportemail}';
$string['emailmsghtml'] = 'معاينة';
$string['emailmsghtml_help'] = '<p>يومك سعيد</p>
<p>أنت مدعو للانضمام إلى الدورة التدريبية التالية:</p>
<ul>
   <li>اسم الدورة: <b>{$a->اسم الدورة</b></li>
   <li>تاريخ البدء: <b>{$a->بدء</b></li>
   <li>تاريخ الانتهاء: <b>{$a->end</b></li>
</ul>
{$a->رسالة}
<p>قم بتسجيل الدخول لتأكيد تسجيلك في الدورة التدريبية.</p>
<p>باستخدام هذا الرابط، فإنك تقر بأنك الشخص الذي تم توجيه هذه الرسالة الإلكترونية إليه والذي تم توجيه هذه الدعوة إليه.</p>
<p><a class="btn btn-primary" href="{$a->inviteurl}">{$a->قبول الدعوة</a></p>
<p>إذا كنت لا ترغب في الانضمام إلى هذه الدورة، يرجى استخدام الرابط التالي بدلاً من ذلك:</p>
<p><a class="btn btn-danger" href="{$a->rejecturl}">{$a->رفض الدعوة</a></p>
<p>لاحظ أن هذه الروابط ستنتهي صلاحيتها عند <b>{$a->expiration</b></p>
<p>أتمنى رؤيتك في الدورة.</p>';
$string['emailmsgunsubscribe'] = '<span class="apple-link">إذا كنت تعتقد أنك تلقيت هذه الرسالة عن طريق الخطأ، أو أنك بحاجة إلى مساعدة أو لا ترغب في تلقي المزيد من الدعوات لهذه الدورة، يرجى الاتصال بـ:</span> <a href= "mailto:{$a->supportemail}">{$a->supportemail</a>.';
$string['emailtitleuserenrolled'] = 'لقد قبل {$a->userfullname} الدعوة إلى {$a->coursefullname}.';
$string['enrolconfimation'] = 'يتطلب تأكيد الطالب للتسجيل';
$string['err_cohortlist'] = 'أو يجب عليك تحديد الأفواج هنا.';
$string['err_userlist'] = 'أو يجب عليك تحديد المستخدمين هنا.';
$string['event_invitation_accepted'] = 'قبول';
$string['event_invitation_attempted'] = 'محاولة';
$string['event_invitation_deleted'] = 'محذوفة';
$string['event_invitation_rejected'] = 'رفض';
$string['event_invitation_sent'] = 'إرسال';
$string['event_invitation_updated'] = 'تم التحديث';
$string['event_invitation_viewed'] = 'تم المشاهدة';
$string['expiredtoken'] = 'رمز الدعوة منتهي الصلاحية أو تم استخدامه بالفعل.';
$string['extend_invite_sucess'] = 'تم تمديد الدعوة بنجاح';
$string['failuredescription'] = 'إخفاق: معرف المستخدم {$a->userid}، معرف الدورة التدريبية \'{$a->courseid}\'. السبب: {$a->errormsg}.';
$string['half_minute'] = 'نصف دقيقة';
$string['header_email'] = 'من الذي تريد دعوته ؟';
$string['header_role'] = 'ما هو الدور الذي تريد إسناده للمدعو؟';
$string['historyactions'] = 'أجراءات';
$string['historydateexpiration'] = 'تاريخ انتهاء الصلاحية';
$string['historydatesent'] = 'تاريخ الإرسال';
$string['historyexpires_in'] = 'ينتهي في';
$string['historyinvitee'] = 'المدعو';
$string['historyrole'] = 'دور';
$string['historystatus'] = 'حالة';
$string['historyundefinedrole'] = 'تعذر العثور على الدور. الرجاء إعادة إرسال الدعوة واختيار دور آخر.';
$string['invitation:config'] = 'تكوين مثيلات الدعوة';
$string['invitation:enrol'] = 'دعوة المستخدمين';
$string['invitation:manage'] = 'إدارة مهام الدعوة';
$string['invitation:unenrol'] = 'قم بإلغاء تعيين المستخدمين من المقرر الدراسي';
$string['invitation:unenrolself'] = 'إلغاء تعيين نفسك من الدورة التدريبية';
$string['invitation_acceptance_title'] = 'قبول الدعوة';
$string['invitationacceptance'] = '<p>أنت مدعو للوصول إلى <strong>{$a->coursefullname</strong> باعتباره <strong>{$a->اسم الدور</strong>. برجاء تأكيد موافقتك على الانضمام لهذه الدورة.</p>';
$string['invitationacceptancebutton'] = 'قبول الدعوة';
$string['invitationrejectbutton'] = 'رفض الدعوة';
$string['invitationrejected'] = 'تم رفض الدعوة';
$string['invitationsuccess'] = 'تم إرسال الدعوة بنجاح';
$string['inviteexpiration'] = 'انتهاء صلاحية الدعوة';
$string['inviteexpiration_desc'] = 'طول المدة التي تكون فيها الدعوة صالحة (بالثواني). الافتراضي هو اسبوعين.';
$string['invitehistory'] = 'تاريخ الدعوة';
$string['inviteusers'] = 'دعوة المستخدمين';
$string['invtitation_rejected_notice'] = '<p>لقد تم رفض هذه الدعوة.</p>';
$string['less_minute'] = 'أقل من دقيقة';
$string['less_than_x_seconds'] = 'أقل من {$a} ثانية';
$string['loggedinnot'] = '<p>يجب عليك تسجيل الدخول حتى تتمكن من قبول هذه الدعوة.</p>';
$string['message'] = 'رسالة';
$string['message_help_link'] = 'الاطلاع على التعليمات التي يتم إرسالها للمدعوين';
$string['noenddate'] = 'لا يوجد تاريخ انتهاء';
$string['noinvitationinstanceset'] = 'لم يتم العثور على مثيل لتسجيل الدعوة. يرجى إضافة مثيل تسجيل الدعوة إلى الدورة التدريبية الخاصة بك أولاً.';
$string['noinvitehistory'] = 'لم يتم إرسال أي دعوات حتى الآن';
$string['nopermissiontosendinvitation'] = 'لا يوجد إذن لإرسال الدعوة';
$string['norole'] = 'الرجاء اختيار الدور.';
$string['notify_inviter'] = 'أعلمني على {$a->email} عندما يقبل المستخدمون المدعوون هذه الدعوة';
$string['notsentdescription'] = 'فشل معرف المستخدم {a->userid} في إرسال دعوة للدورة التدريبية بالمعرف "{a->courseid}" لأنه لا يوجد حساب بعنوان البريد الإلكتروني "{a->email}".';
$string['pluginname'] = 'دعوة';
$string['pluginname_desc'] = 'تتيح لك وحدة الدعوة إرسال الدعوات عبر البريد الإلكتروني. يمكن استخدام هذه الدعوات مرة واحدة فقط. يتم تسجيل المستخدمين الذين ينقرون على رابط البريد الإلكتروني تلقائيًا.';
$string['registeredonly'] = 'إرسال الدعوة للمستخدمين المسجلين فقط';
$string['registeredonly_help'] = 'سيتم إرسال الدعوة إلى رسائل البريد الإلكتروني، والتي تخص المستخدمين المسجلين فقط.';
$string['rejecteddescription'] = 'معرف المستخدم {$a->userid} رفض دعوة للدورة التدريبية ذات المعرف \'{$a->courseid}\'.';
$string['reminder'] = 'تذكير:';
$string['resend_invite_sucess'] = 'تم إرسال الدعوة بنجاح';
$string['returntocourse'] = 'العودة إلى الدورة';
$string['returntoinvite'] = 'أرسل دعوة أخرى';
$string['revoke_invite_sucess'] = 'تم إلغاء الدعوة بنجاح';
$string['sentdescription'] = 'أرسل معرف المستخدم {$a->user id} دعوة للدورة التدريبية بالمعرف \'{$a->course id}\' إلى \'{$a->email}\'.';
$string['show_from_email'] = 'السماح للمستخدم المدعو بالاتصال بي على {$a->email} (سيكون عنوانك في الحقل "من". إذا لم يتم تحديده، فسيكون الحقل "من" {$a->supportemail})';
$string['status'] = 'السماح بالدعوات';
$string['status_desc'] = 'السماح للمستخدمين بدعوة الأشخاص للتسجيل في الدورة التدريبية بشكل افتراضي.';
$string['status_invite_active'] = 'نشيط';
$string['status_invite_expired'] = 'منتهي الصلاحية';
$string['status_invite_invalid'] = 'غير صالح';
$string['status_invite_rejected'] = 'مرفوض';
$string['status_invite_resent'] = 'إعادة إرسالها';
$string['status_invite_revoked'] = 'إلغاء';
$string['status_invite_used'] = 'مقبول';
$string['status_invite_used_expiration'] = '(ينتهي الوصول بتاريخ {$a})';
$string['status_invite_used_noaccess'] = '(لم يعد بإمكانه الوصول)';
$string['subject'] = 'موضوع';
$string['unenrol'] = 'إلغاء تسجيل المستخدم';
$string['unenroluser'] = 'هل تريد حقًا إلغاء تسجيل "{$a->user}" من الدورة التدريبية "{$a->course}"؟';
$string['updateddescription'] = 'قام معرف المستخدم {$a->userid} بتمديد الدعوة لـ "معرف الدورة التدريبية" \'{$a->courseid} إلى \'{$a->email}\'.';
$string['used_by'] = 'بواسطة {$a->username} ({$a->roles}, {$a->useremail}) في {$a->timeused}';
$string['usedefaultvalues'] = 'استخدم الدعوة بالقيم الافتراضية';
$string['usernotmatch'] = '<p>الدعوة مخصصة لمستخدم آخر.</p>';
$string['vieweddescription'] = 'معرف المستخدم {$a->userid} شاهد الدعوة للدورة التدريبية بالمعرف \'{$a->courseid}\'.';
$string['x_days'] = '{$a} ايام';
$string['x_minutes'] = '{$a}دقائق';
